linux: 3.8.0-11.20 -proposed tracker

Bug #1147659 reported by Tim Gardner on 2013-03-05
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Undecided
Unassigned
Automated-testing
Undecided
Canonical Kernel Team
Prepare-package
Undecided
Tim Gardner
Prepare-package-meta
Undecided
Tim Gardner
Prepare-package-signed
Undecided
Tim Gardner
Promote-to-release
Undecided
Ubuntu Archive Auto-Sync
linux (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-11.20 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Tuesday, 05. March 2013 20:24 UTC
kernel-Package-testing-start:Wednesday, 06. March 2013 08:00 UTC
kernel-Prepare-package-end:Wednesday, 06. March 2013 08:00 UTC
kernel-Promote-to-release-end:Wednesday, 06. March 2013 11:01 UTC
kernel-phase:Released
kernel-phase-changed:Wednesday, 06. March 2013 12:01 UTC

Related branches

Tim Gardner (timg-tpi) on 2013-03-05
tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: raring
Changed in kernel-development-workflow:
status: New → In Progress

All builds are complete, packages in this bug are available in -proposed.

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.8.0-11.20

---------------
linux (3.8.0-11.20) raring; urgency=low

  [ Tim Gardner ]

  * Release Tracking Bug
    - LP: #1147659
  * [Config] CONFIG_SPI_PXA2XX_PCI=m
    - LP: #1031169
  * CONFIG_SATA_ZPODD=y
    - LP: #1031180
  * CONFIG_GPIO_LYNXPOINT=y
    - LP: #1031174

  [ Upstream Kernel Changes ]

  * spi/pxa2xx-pci: switch to use pcim_* interfaces
    - LP: #1031169
  * spi/pxa2xx: embed the ssp_device to platform data
    - LP: #1031169
  * spi/pxa2xx: allow building on a 64-bit kernel
    - LP: #1031169
  * spi/pxa2xx: fix warnings when compiling a 64-bit kernel
    - LP: #1031169
  * spi/pxa2xx: convert to the pump message infrastructure
    - LP: #1031169
  * spi/pxa2xx: convert to the common clk framework
    - LP: #1031169
  * spi/pxa2xx: break out the private DMA API usage into a separate file
    - LP: #1031169
  * spi/pxa2xx: add support for DMA engine
    - LP: #1031169
  * spi/pxa2xx: add support for runtime PM
    - LP: #1031169
  * spi/pxa2xx: add support for SPI_LOOP
    - LP: #1031169
  * spi/pxa2xx: add support for Intel Low Power Subsystem SPI
    - LP: #1031169
  * spi/pxa2xx: add support for Lynxpoint SPI controllers
    - LP: #1031169
  * i2c-designware: always set the STOP bit after last byte
    - LP: #1031166
  * i2c-designware: add minimal support for runtime PM
    - LP: #1031166
  * i2c-designware: add support for Intel Lynxpoint
    - LP: #1031166
  * remove can_power_off flag from scsi_device
    - LP: #1031180
  * sr: support runtime pm
    - LP: #1031180
  * libata: identify and init ZPODD devices
    - LP: #1031180
  * libata: move acpi notification code to zpodd
    - LP: #1031180
  * libata: check zero power ready status for ZPODD
    - LP: #1031180
  * libata: handle power transition of ODD
    - LP: #1031180
  * libata: expose pm qos flags for ata device
    - LP: #1031180
  * libata: do not suspend port if normal ODD is attached
    - LP: #1031180
  * pm: differentiate system and runtime pm for ata port
    - LP: #1031180
  * PM code cleanup for ata port
    - LP: #1031180
  * scsi: no poll when ODD is powered off
    - LP: #1031180
  * Set proper SK when CK_COND is set.
    - LP: #1031180
  * fix smatch warning for zpodd_wake_dev
    - LP: #1031180
  * gpio/lynxpoint: add chipset gpio driver.
    - LP: #1031174
 -- Tim Gardner <email address hidden> Tue, 05 Mar 2013 05:42:44 -0700

Changed in linux (Ubuntu Raring):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-03-06
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers